- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_ViewElementContent;'
    name: view element content
    module: '&IDI_Module_MochaBaseSystem;'
    elementContents:
    - instance: '{4004bfb2-0f81-4e52-a88b-646ba564be3b}'

  - elementContent: '{4004bfb2-0f81-4e52-a88b-646ba564be3b}'
    defaultDataType: '&IDE_ViewElementContent_Summary;'
    order: a
    displayOptions:
    - instance: '&IDI_DisplayOption_Singular;'
    - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'

  - element: '&IDE_ViewElementContent_Summary;'
    name: view element content summary
    module: '&IDI_Module_MochaBaseSystem;'
    elementContents:
    - instance: '{bce8db21-66e1-4cfb-b398-9f010747c225}'
    - instance: '{22eb6d52-6ad9-4b6f-8f59-d7c896cae8ac}'

  - elementContent: '{bce8db21-66e1-4cfb-b398-9f010747c225}'
    defaultDataType: '&IDR_Element_Content__for__Element;'
    label: 'For Element'
    order: a
    displayOptions:
    - instance: '&IDI_DisplayOption_NotEnterable;'

  - elementContent: '{22eb6d52-6ad9-4b6f-8f59-d7c896cae8ac}'
    defaultDataType: '&IDA_Order;'
    label: 'Order'
    order: b
    displayOptions:
    - instance: '&IDI_DisplayOption_NotEnterable;'
